/* MASS Docs Custom CSS */
html,
body {
  height: 100%;
  min-height: 100%;
  margin: 0;
  font-size: 16px;
  font-weight: 500;
  color: rgba(23, 22, 22, 1);
  line-height: 24px;
}

.wy-nav-content {
  position: relative;
  padding: 1.618em 0;
  max-width: 80%;
  min-height: 100vh;
  margin: auto;
}

footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

footer hr {
  margin: 15px 0;
}

footer p {
  font-size: 13px;
  font-weight: 400;
  color: rgba(39, 37, 37, 1);
  line-height: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6,
legend {
  color: #e73419;
}

.btn {
  border: 1px solid #b2b0b0;
  box-shadow: none;
}

.btn-neutral {
  background-color: #fff !important;
}

.btn-neutral:hover {
  background-color: #ebebeb !important;
}

.wy-nav-side {
  width: 300px;
  background: #272525;
}

.wy-menu-vertical li.current {
  background: transparent;
}

.wy-menu-vertical li.on a,
.wy-menu-vertical li.current > a {
  color: #ededf2;
  background: transparent;
  border-bottom: none;
  border-top: none;
}

.wy-menu-vertical li.current a {
  border-right: none;
}

.wy-menu-vertical li.current a:hover {
  background: rgba(0, 0, 0, 0.8);
}

.wy-menu-vertical span {
  line-height: 22px;
  padding: 9px 12px;
  display: block;
  position: relative;
  font-size: 90%;
  color: #838383;
  background: rgba(0, 0, 0, 0.4);
}

.wy-side-site-header {
  width: 100%;
  padding: 1.8125rem 1.625rem;
  background: rgba(231, 52, 25, 1);
}

a.wy-site-name {
  font-size: 28px;
  font-weight: normal;
  color: rgba(255, 255, 255, 1) !important;
  line-height: 32px;
}

.wy-side-nav-search {
  background: #272425;
}

.wy-side-nav-search input[type="text"] {
  border-width: 0;
}

.wy-menu-vertical a {
  line-height: 32px;
}

.wy-nav-top {
  /* nav top to mass primary color */
  background: #e73419;
}

@media (min-width: 768px) {
  .wy-breadcrumbs-translation {
    float: right;
  }
}

.wy-breadcrumbs-translation .current {
  font-weight: bold;
  color: #404040;
  cursor: default;
}

.wy-breadcrumbs-translation a:visited {
  color: #2980b9;
}

.wy-nav-content-wrap {
  background: #fdfdfd;
}

.rst-content {
  padding-bottom: 70px;
}

.wy-alert.wy-alert-info .wy-alert-title,
.rst-content .note .wy-alert-title,
.rst-content .wy-alert-info.attention .wy-alert-title,
.rst-content .wy-alert-info.caution .wy-alert-title,
.rst-content .wy-alert-info.danger .wy-alert-title,
.rst-content .wy-alert-info.error .wy-alert-title,
.rst-content .wy-alert-info.hint .wy-alert-title,
.rst-content .wy-alert-info.important .wy-alert-title,
.rst-content .wy-alert-info.tip .wy-alert-title,
.rst-content .wy-alert-info.warning .wy-alert-title,
.rst-content .seealso .wy-alert-title,
.rst-content .wy-alert-info.admonition-todo .wy-alert-title,
.rst-content .wy-alert-info.admonition .wy-alert-title,
.wy-alert.wy-alert-info .rst-content .admonition-title,
.rst-content .wy-alert.wy-alert-info .admonition-title,
.rst-content .note .admonition-title,
.rst-content .wy-alert-info.attention .admonition-title,
.rst-content .wy-alert-info.caution .admonition-title,
.rst-content .wy-alert-info.danger .admonition-title,
.rst-content .wy-alert-info.error .admonition-title,
.rst-content .wy-alert-info.hint .admonition-title,
.rst-content .wy-alert-info.important .admonition-title,
.rst-content .wy-alert-info.tip .admonition-title,
.rst-content .wy-alert-info.warning .admonition-title,
.rst-content .seealso .admonition-title,
.rst-content
  .attention
  .admonition-title
  .rst-content
  .wy-alert-info.admonition-todo
  .admonition-title,
.rst-content .wy-alert-info.admonition .admonition-title {
  background: #e73419;
}

.wy-alert.wy-alert-info,
.rst-content .note,
.rst-content .wy-alert-info.attention,
.rst-content .wy-alert-info.caution,
.rst-content .wy-alert-info.danger,
.rst-content .wy-alert-info.error,
.rst-content .wy-alert-info.hint,
.rst-content .wy-alert-info.important,
.rst-content .wy-alert-info.tip,
.rst-content .wy-alert-info.warning,
.rst-content .seealso,
.rst-content .wy-alert-info.admonition-todo,
.rst-content .wy-alert-info.admonition {
  background: rgba(231, 52, 25, 0.1);
}

.rst-content .sidebar {
  border: solid 1px #d9d8d8;
  background: #fdfdfd;
}

.rst-content .sidebar .sidebar-title {
  color: #fff !important;
  background: #e73419;
}

.wy-table-bordered-all,
.rst-content table.docutils {
  border: 1px solid #d9d8d8;
}

.wy-table thead,
.rst-content table.docutils thead,
.rst-content table.field-list thead {
  background: #ffffff;
}

.wy-table-odd td,
.wy-table-striped tr:nth-child(2n-1) td,
.rst-content table.docutils:not(.field-list) tr:nth-child(2n-1) td {
  background-color: rgba(231, 52, 25, 0.1);
}

td,
th {
  border-color: #e73419 !important;
}

.footer .p [role="contentinfo"] {
  display: none;
}

.hljs {
  background: rgba(231, 52, 25, 0.02) !important;
  border-radius: 2px;
  border: 1px solid rgba(231, 52, 25, 0.3);
  font-size: 12px;
  font-weight: 500;
  color: rgba(23, 22, 22, 1);
  line-height: 18px;
}

.wy-breadcrumbs li.wy-breadcrumbs-main:first-child {
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 8px 0px rgba(231, 52, 25, 0.2);
  border-radius: 20px;
}

.wy-breadcrumbs li.wy-breadcrumbs-main {
  box-shadow: 4px 0px 8px 0px rgba(231, 52, 25, 0.2);
  border-radius: 0px 20px 20px 0px;
  border-left: none;
  padding: 5px 25px;
  font-size: 13px;
  font-weight: bold;
  color: rgba(39, 37, 37, 1);
  line-height: 18px;
  margin-left: -10px;
}

.wy-breadcrumbs li a:first-child,
.wy-breadcrumbs li a {
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  color: rgba(39, 37, 37, 1);
  line-height: 18px;
  padding: 0;
}

